.navMain.active {
    background: #224FBE;
}

.character {
    overflow: hidden;
}

.character .center {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
}

.character .center .navTop {
    font-size: 14px;
    font-weight: 400;
    color: #676767;
    line-height: 59px;
}

.character .center .left {
    float: left;
    width: 600px;
    height: 684px;
}

.character .center .left img {
    width: 100%;
}

.character .center .right {
    width: 512px;
    float: left;
    margin-left: 56px;
}

.character .center .right .nameBox {
    height: 100px;
    border-bottom: 1px solid #D8DDE7;
    position: relative;
}

.character .center .right .nameBox .name {
    font-size: 36px;
    font-weight: 500;
    color: #224FBE;
    margin-bottom: 12px;
}

.character .center .right .nameBox .position {
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    line-height: 27px;
}

.character .center .right .nameBox span {
    width: 120px;
    height: 2px;
    background: #6892F3;
    position: absolute;
    left: 0;
    bottom: 0;
}

.character .center .right .skills {
    margin-top: 22px;
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    line-height: 32px;
    height: 409px;
    overflow: auto;
}

.character .center .right .skills .text {
    font-size: 16px;
    font-weight: 400;
    color: #000000;
    line-height: 32px;
}


.character .center .right .skills::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 5px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height: 1px;
}

.character .center .right .skills::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    border-radius: 10px;
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    background: #6892F3;
}

.character .center .right .skills::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: #ededed;
}

.character .center .right .skills .slogan{
    padding-top: 45px;
}
.character .center .right .skills .slogan img{
    width: 349px;
}